.preview {
    background-color: #b8b8b8;
    position: relative;
    justify-content: center;
    align-items: center;
}

.document {
    position: relative;
    z-index: 0;
}

.page-active {
    display: flex;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    z-index: 1 !important;
    opacity: 1 !important;
    transition: all 0s ease-in 0s !important;
    box-shadow: 0 25px 50px 0 rgb(62 62 62 / 15%);
}

.page-inactive {
    display: flex;
    z-index: 2 !important;
    opacity: 0 !important;
    transition: all 200ms ease-in .3s !important;
    box-shadow: 0 25px 50px 0 rgb(62 62 62 / 15%);
}

.icon {
    padding: 0;
    font-size: 18px;
    cursor: pointer;
    transition: color 0.3s;
    color: #fff;
    margin: 0;
}

.icon:hover {
    color: #1890ff;
}

.header {
    display: flex;
    justify-content: flex-end;
    padding: 0 24px 0 24px;
}

.pagination {
    display: flex;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
    background-color: #b8b8b8;
}